<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="35" goal.x="5" goal.y="20" size="1.77"/>
        <agent id="1" start.x="53" start.y="25" goal.x="13" goal.y="4" size="2.00"/>
        <agent id="2" start.x="29" start.y="13" goal.x="6" goal.y="36" size="1.68"/>
        <agent id="3" start.x="9" start.y="31" goal.x="33" goal.y="3" size="1.32"/>
        <agent id="4" start.x="44" start.y="5" goal.x="13" goal.y="27" size="1.84"/>
    </agents>
</root>
